@charset "utf-8";
/* ======================================================
* layout_sp.css
* ------------------------------------------------------
* @media screen and (max-width: 767px)
  ・ヘッダー
    -右上ロゴ
    -バーガー中身
  ・フッター
    -ロゴとコピーライト
====================================================== */

@media screen and (max-width: 767px){
  /* ---------------------------------------------------------
    ・ヘッダー
  ------------------------------------------------------------ */
  /* 右上ロゴ */
  header #logo{
    padding: 4px 5vw;
  }
    header #logo img{
        width: 40vw;
        /* height: 30px; */
  }
  header #site-name h1 img{
    width: 50%;
  }
  header #site-name p{
    font-size: 4.5vw;
  }
    /* バーガー中身 */
  #burger .trigger li{
    font-size: 3vw;
    width: 37vw;
    padding: 3vw 6vw;
    border-radius: 6px;
  }
  #burger .trigger .open::before{
    width: 4vw;
    height: 4vw;
    top:4vw;
    left:3vw;
  }
  #burger .trigger .close{
    padding-right: 10vw;
  }
  #burger .trigger .close::before{
    width: 3vw;
    height: 3vw;
    top:4vw;
    left:3vw;
  }
    #burger .menu{
    padding: 0 3vw;
  }
  .main .menu > li:nth-child(7)::after{
    content: '';
    width: 12vw;
    height: 12vw;
    background: url(/common-files/img/cmn_main-open.png) no-repeat;
    background-size: contain;
    position: absolute;
    top:6vw;
    right: 5vw;
  }
  .main .menu > li:nth-child(7).open::after{
    content: '';
    width: 12vw;
    height: 12vw;
    background: url(/common-files/img/cmn_main-close.png) no-repeat;
    background-size: contain;
    position: absolute;
    top:6vw;
  }
  /* 目次
  --------------------------------------------- */
  .content_page .page_link {
    margin: 3rem 0 9rem;
}
  .content_page .page_link .toc {
    width: 25%;
	padding: 20px 10px 10px;

  }
  .content_page .page_link .prev {
    width: 36%;
    padding: 10px 15px;
  }

  .content_page .page_link .next {
    width: 36%;
    padding: 10px 9px;
  }


/* 下層ページのスタイル
---------------------------------------------- */
.content_page  h4 {
    font-size: 16px;
}
.ls-011{
    letter-spacing: -0.11em;
}
.ls-010{
    letter-spacing: -0.1em;
}
.ls-009{
	letter-spacing: -0.09em;
}
.ls-007{
	letter-spacing: -0.07em;
}
.ls-005{
    letter-spacing: -0.05em;
}
.ls-003{
    letter-spacing: -0.03em;
}
.ls-001{
    letter-spacing: -0.01em;
}

.content_page .sub_navi a, .content_page .another_qa a {
  padding: 1em 2.5em 1em 1em!important;
  line-height: 1.5;
}

  /* ---------------------------------------------------------
  ・フッター
  ------------------------------------------------------------ */
    /* ロゴとコピーライト */
    #footer div img{
      height: 28px;
    }
  #footer li{
    margin-bottom: 10px;
  }
  footer .menu .has-child ul li:last-of-type{
	margin-bottom:3vw;
  }
  #footer li img{
    height: 14px;
  }
  #footer .copy{
    font-size: 75%;
  }
}